./styles/main.css

body {
    margin:0;
    padding:0;
    font-family:Arial;
}

a {
    color:#333333;
    }

a:hover {
    color:#666666;
    }

.box a {
    color:#ffffff;
    text-decoration:none;
    }

.box a:hover {
    background-color:#0099CC;
    }

img {
    border:0px;
    }

.box input {
    padding:2px 2px 0 4px;
    width:210px;
    height:20px;
    border:0pt none;
    line-height:1.1;
    background:url('../images/field_round.gif') center no-repeat ;
    }

input.submit {
    padding:0 0 4px 0;
    width:68px;
    height:22px;
    background:url('../images/button_round.gif') 0 center no-repeat; 
    border:none;
    color:#000;
    }

td h1 {
    margin:0;
    padding:0;
    }

.global {
    margin:0 auto;
    width:900px;
    height:auto;
    }

.content {
    min-height: 600px !important; 
    height: auto !important; height: 600px;
    clear:both;
    margin:0;
    }

.header {
    height:50px;
    width:inherit;
    background:url('../images/head.jpg') repeat-x;
    line-height:50px;
    }

.title {
    float:left;
    height:35px;
    }

.header .search {
    float:right;
    margin-right:10px;
    }

.menu {
    width:inherit;
    background:url('../images/menuback.jpg') repeat-x;
    height:25px;
    line-height:25px;
    }
    
.menu ul {
    list-style:none;
    margin:0px;
    padding:0px;
    }
    
.menu li {
    float:left;
    }

.menu li.right {
    float:right;
    }
    
.menu li a {
    background:url('../images/menu.jpg') no-repeat;
    background-position:top right;
    height:25px;
    display:block;
    text-decoration:none;
    color:#ffffff;
    padding-left:10px;
    padding-right:10px;
    font-weight:bold;
    }
    
.menu li a:hover {
    background-position:bottom right;
    text-decoration:none;
    color:#000099;
    }

.box {
    width:100%;
    padding-top:4px;
    padding-bottom:8px;
    margin:0;
    height:auto;
    color:#ffffff;
    background:url('../images/box.gif') repeat-x;
    }

.q {
    padding:2px 2px 0 4px;
    width:194px;
    height:20px;
    border:0pt none;
    line-height:1.1;
    background:url('../images/search_round.gif') -66px center no-repeat #fff;
    }

.qsub {
    padding:0 0 4px 0;
    width:66px;
    height:22px;
    background:url('../images/search_round.gif') 0 center no-repeat #efefef; 
    border:none;
    color:#000;
    }

table.inner td {
    padding:4px;
    }

table.inner th {
    background:url('../images/table_head.jpg') repeat-x;
    color:#ffffff;
    text-align:left;
    padding:3px;
    }

.c_inner {
    padding:4px;
    }
    
.ss {
    width:290px;
    float:left;
    }

.sb {
    width:590px;
    float:left;
    }
    
.ss, .sb {
    padding:5px;
    }
    
.content_head {
    background:url('../images/heading.gif') repeat-x;
    padding:2px;
    color:#FFFFFF;
    font-weight:bold;
    }
    
.content_text {
    margin-bottom:10px;
    }
    
.content_text ul {
    list-style:none;
    margin:0px;
    padding:0px;
    }
    
.float_box {
    width:180px;
    float:left;
    height:200px;
    text-align:center;
    padding-top:5px;
    }

.drop_menu a {
    float:left;
    list-style: none;
    text-align:left;
    margin:0 0 0 0;
    padding:0 8px 0 8px;
    height:25px;
    display:block;
    color:#FFF;
    }

.drop_menu ul {
    position:absolute;
    visibility:hidden; 
    height:auto;
    padding: 0px;
    margin:0;
    border-style:solid;
    border-color:#525151;
    border-width:1px;
    padding: 0px;
    margin: 0 0 0 0;
    width:270px;
    top:75px;
    }

.drop_menu ul li {
    list-style: none;
    width:260px;
    display:block;
    line-height:20px;
    padding:0 0 0 0;
    margin: 0 0 0 0;
    background-color:#0066FF;
    }

.drop_menu table {
    position:absolute; 
    top:0; left:0; 
    border-collapse:collapse;
    z-index:100;
    }

.drop_menu ul a {
    background:none;
    background-color:#0099CC;
    display:block;
    width:255px;
    line-height:20px;
    padding-left:5px;
    margin:0 0 0 0;
    color:#000;
    height:auto;
    z-index:100;
    }

.drop_menu ul a:hover {
    text-decoration:none;
    color:#FFF;
    z-index:100;
    background-color:#000099;
    }


.drop_menu:hover ul {
    visibility:visible; 
    z-index:100;
    }

.hidden {
    display:none;
    }

.visible {
    display:;
    }